## justbuild 1.3.1

=== debian/changelog ===
justbuild (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1035930)

 -- Oliver Reiche <oliver.reiche@gmail.com>  Wed, 22 May 2024 10:06:23 +0000
