=== debian/control ===
Source: justbuild
Section: devel
Priority: optional
Maintainer: Oliver Reiche <oliver.reiche@gmail.com>
Build-Depends: debhelper-compat (= 13), protobuf-compiler,protobuf-compiler-grpc,libprotobuf-dev,libgrpc++-dev,libfmt-dev,nlohmann-json3-dev,libgit2-dev,libssl-dev,libcli11-dev,libmsgsl-dev,libarchive-dev,libcurl4-openssl-dev,python3,pandoc,patch,unzip,pkg-config
Standards-Version: 4.7.0
Homepage: https://github.com/just-buildsystem/justbuild
Vcs-Browser: https://github.com/just-buildsystem/justbuild
Vcs-Git: https://github.com/just-buildsystem/justbuild.git
Rules-Requires-Root: no

Package: justbuild
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python3, bash-completion, git (>= 2.29)
Description: Justbuild generic build system
 Justbuild is a generic build system supporting multi-repository builds. A
 peculiarity of the tool is the separation between global names and physical
 location on the one hand, and logical paths used for actions and installation
 on the other hand (sometimes referred to as "staging"). The language-specific
 information to translate high-level concepts (libraries, binaries) into
 individual compile action is taken from user-defined rules described by
 functional expressions.
