## justbuild 1.4.1

=== debian/changelog ===
justbuild (1.4.1-1ubuntu1) plucky; urgency=medium

  [ Zixing Liu <zixing.liu@canonical.com> ]
  * Fix build by forcing gcc compiler

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Mar 2025 22:48:40 +0100

justbuild (1.4.1-1build1) plucky; urgency=medium

  * No-change rebuild against libgit2 1.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Feb 2025 00:07:15 -0600

justbuild (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Oliver Reiche <oliver.reiche@gmail.com>  Tue, 03 Dec 2024 14:50:56 +0000

justbuild (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Oliver Reiche <oliver.reiche@gmail.com>  Mon, 04 Nov 2024 10:50:13 +0000
