## justbuild 1.5.1

=== debian/changelog ===
justbuild (1.5.1-1ubuntu2) questing; urgency=medium

  * Rebuild against latest abseil

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 03 May 2025 14:25:25 -0400

justbuild (1.5.1-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix build by forcing gcc compiler

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 01 May 2025 09:23:19 +0200

justbuild (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Oliver Reiche <oliver.reiche@gmail.com>  Tue, 01 Apr 2025 10:48:58 +0000

justbuild (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Oliver Reiche <oliver.reiche@gmail.com>  Thu, 06 Mar 2025 12:53:58 +0000
