=== debian/control ===
--- 
+++ 
@@ -3,8 +3,26 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Oliver Reiche <oliver.reiche@gmail.com>
-Build-Depends: debhelper-compat (= 13), clang,protobuf-compiler,protobuf-compiler-grpc,libprotobuf-dev,libgrpc++-dev,libfmt-dev,nlohmann-json3-dev,libgit2-dev,libssl-dev,libcli11-dev,libmsgsl-dev,libarchive-dev,libcurl4-openssl-dev,python3,pandoc,patch,unzip,pkgconf
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+  clang,
+  protobuf-compiler,
+  protobuf-compiler-grpc,
+  libprotobuf-dev,
+  libgrpc++-dev,
+  libfmt-dev,
+  nlohmann-json3-dev,
+  libgit2-dev,
+  libssl-dev,
+  libcli11-dev,
+  libmsgsl-dev,
+  libarchive-dev,
+  libcurl4-openssl-dev,
+  python3,
+  pandoc,
+  patch,
+  unzip,
+  pkgconf
+Standards-Version: 4.7.2
 Homepage: https://github.com/just-buildsystem/justbuild
 Vcs-Browser: https://salsa.debian.org/debian/justbuild
 Vcs-Git: https://salsa.debian.org/debian/justbuild.git
