## justbuild 1.6.0

=== debian/changelog ===
justbuild (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Oliver Reiche <oliver.reiche@gmail.com>  Fri, 27 Jun 2025 15:00:34 +0000

justbuild (1.5.1-1+loong64) unstable; urgency=medium

  * Add support for loongarch64 target

 -- Dandan Zhang <zhangdandan@loongson.cn>  Mon, 28 Apr 2025 14:53:17 +0800
