## justbuild 1.6.3

=== debian/changelog ===
justbuild (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * Fix unsafe use of uname (Closes: #1111325)
  * Add support for common Debian architectures
  * Close loongarch64 target bug (Closes: #1104294)

 -- Oliver Reiche <oliver.reiche@gmail.com>  Mon, 11 Aug 2025 12:27:05 +0000
