=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: justbuild
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Oliver Reiche <oliver.reiche@gmail.com>
+Maintainer: Oliver Reiche <oliver.reiche@gmail.com>
 Build-Depends: debhelper-compat (= 13),
   clang,
   protobuf-compiler,
